/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber{
margin: 1em 0 0 0;
}
.tabberlive{
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
#content ul.tabbernav{

margin: 15px 0 0 0;
padding: .2em 0;
font-size: .9em;
font-weight: bold;
}

#content ul.tabbernav li{
list-style: none;
display: inline;
margin: 0 .5em 0 0;
}

#content ul.tabbernav li a{
color: Black;
background: url(../img/tab-off.gif) no-repeat top right;
padding: .2em 1em;
text-decoration: none;
}

#content ul.tabbernav li a:hover{
background-position:100% -40px;
}

#content ul.tabbernav li.tabberactive a{
color: Black;
background: url(../img/tab-act.gif) no-repeat top right;
}

#content ul.tabbernav li.tabberactive a:hover{
color: Black;
background-position:100% -40px;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
border-top: 1px solid #ddd;
padding-top: .5em;
}
.tabbertab p{
margin: 0;
padding: 0;
}
/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

